Skip to content
This repository

Sep 05, 2011

  1. Santiago Pastorino

    Merge pull request #2870 from arunagw/uglifier_bump

    Uglifier bump
    spastorino authored

Sep 02, 2011

  1. Guillermo Iguaran

    Remove hard dependency on bcrypt.

    guilleiguaran authored tenderlove committed

Aug 27, 2011

  1. Xavier Noria

    use sdoc to generate the API

    fxn authored

Aug 14, 2011

  1. Arun Agrawal

    Bringing back the jquery-rails. One test is dependent.

    arunagw authored

Aug 06, 2011

  1. Santiago Pastorino

    Use rake >= 0.9.3.beta.1 in Ruby 1.9.3

    spastorino authored

Aug 03, 2011

  1. Santiago Pastorino

    This dep is already defined in activerecord.gemspec

    spastorino authored

Jul 23, 2011

  1. Santiago Pastorino

    Remove jquery-rails from Gemfile

    spastorino authored
  2. Aaron Patterson

    remove unused gems from Gemfile

    tenderlove authored
  3. Vishnu Atrai

    remove ruby-prof for rubinius in Gemfile cherry-pick

    vatrai authored

Jul 18, 2011

  1. Josh Kalderimis

    Added a .travis.yml config and travis specific ci script.

    Don't install ruby-debug if running the test suite on Travis,
    linecache19 is the main offender, very very slow.
    
    And do not install pg if Travis is bundling the gems, pg will be setup
    on Travis soon.
    joshk authored fxn committed

Jul 07, 2011

  1. José Valim

    Make compressors lazily load.

    josevalim authored

Jul 06, 2011

  1. Xavier Noria

    Merge pull request #1983 from vijaydev/cherrypicks-validator-gem

    Cherrypick for 3-1-stable - adding w3c_validators gem
    fxn authored
  2. Vijay Dev

    add w3c_validators gem to the doc group to fix failing validation of …

    …guides
    vijaydev authored

Jun 28, 2011

  1. Guillermo Iguaran

    Bump ARel to 2.1.3

Jun 21, 2011

  1. Guillermo Iguaran

    Use uglifier from rubygems instead of git repo

Jun 19, 2011

  1. Arun Agrawal

    Removing require_relative gem. Linecache new version 0.46 is out and

    it's loading rbx-require-relative > 0.0.4
    arunagw authored

Jun 17, 2011

  1. Brian Lopez

    bump mysql2 to 0.3.6

    brianmario authored

Jun 16, 2011

  1. Arun Agrawal

    Mysql bump

    arunagw authored
  2. Brian Lopez

    bump mysql2 version

    brianmario authored

Jun 14, 2011

  1. Brian Lopez

    mysql2 casting changes require mysql2 >= 0.3.3

    brianmario authored

Jun 13, 2011

  1. Jon Leighton

    Add Gemfile dependency for require_relative on mri18. This is a depen…

    …dency of linecache which is a dependency of ruby-debug. However, the latest release of linecache (0.45) omits the dependency from its gemspec, causing the build to fail. I have emailed the maintainer so we should remove this when it's fixed upstream.
    jonleighton authored

May 20, 2011

  1. José Valim

    Temporarily ship with ContentLength middleware.

May 17, 2011

  1. José Valim

    Ensure Set-Cookie is not set on assets.

May 11, 2011

  1. Santiago Pastorino

    Depend on master uglifier for now

    spastorino authored

May 05, 2011

  1. Arun Agrawal

    Grouped the ruby-prof into test.

    arunagw authored
  2. Arun Agrawal

    Removing from duplicate places. Only in Ruby platform needed.

    arunagw authored
  3. Vishnu Atrai

    adding ruby-prof gem for ruby platform only #jruby

    vatrai authored
  4. Jan

    add tests for performance test

    janx authored

May 04, 2011

  1. José Valim

    Let's run those precious tests against the gem.

    josevalim authored

May 03, 2011

  1. José Valim

    Use latest rack-test.

    josevalim authored
  2. José Valim

    We no longer depend on those git repos.

    josevalim authored

May 01, 2011

  1. Aaron Patterson

    fixing arel requirements for released arel

    tenderlove authored

Apr 27, 2011

  1. Aaron Patterson

    requiring a newer version of the mysql2 gem

    tenderlove authored

Apr 25, 2011

  1. Arun Agrawal

    Using sass directly as new version is out.

    arunagw authored

Apr 22, 2011

  1. José Valim

    File watcher won't make the cut for 3.1. Maybe on 3.2.

    josevalim authored
Something went wrong with that request. Please try again.